{% if summary|length %}
# {{ summary }}
{% endif %}

{% if method|length and path|length %}
{{ '`' ~ method ~ path ~ '`' }}
{% endif %}

{% if description|length %}
<a name="description"></a>
## Описание
{{ description }}
{% endif %}

{% if previewTable|length %}
<a name="parameters"></a>
## Обязательные параметры
{{ previewTable }}
{% endif %}

{% if previewDescription|length %}
{{ previewDescription }}
{% endif %}

{% if mainTable|length %}
<a name="parameters"></a>
## Необязательные параметры
{{ mainTable }}
{% endif %}

{% if additionalTable|length %}
{{ additionalTable }}
{% endif %}

{% if fullDescription|length %}
<a name="response"></a>
## Ответ
{{ fullDescription|raw }}
{% endif %}

{% if docPath is defined %}
<a name="back"></a>
[К началу]({{ docPath }}/README.md)
{% endif %}
